Bug 433456 - i18n: POT creation fails
i18n: POT creation fails
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-switch-mail (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 436824
  Show dependency treegraph
 
Reported: 2008-02-19 08:43 EST by Dimitris Glezos
Modified: 2008-06-19 14:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 12:25:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2008-02-19 08:43:06 EST
## Description of problem:

There are some files missing from POTFILES.{in,skip} that cause intltool (and
our translation statistics website) to choke. We need to make sure that running
`intltool -r` in the po/ directory doesn't fail, otherwise translators can't
work on translations.

For more information, please refer to the following FAQ:
http://fedoraproject.org/wiki/L10N/Tools/Website#missing-files-no-pot
Comment 1 Ngo Than 2008-03-07 12:25:52 EST
it's fixed in 0.5.26-1.
Comment 2 Piotr Drąg 2008-03-07 16:04:08 EST
Could you please update po files?

Note You need to log in before you can comment on or make changes to this bug.